[docs] [issue25017] htmllib deprecated: Which library to use? Missing sane default in docs

Ezio Melotti report at bugs.python.org
Mon Sep 7 22:07:55 CEST 2015


Ezio Melotti added the comment:

If you want to create a patch, you have to edit the file Doc/library/htmllib.rst in the 2.7 branch.  You can find information about cloning the CPython repository and switching branch in the devguide.
The warning should suggest :mod:`HTMLParser` for Python 2 and the equivalent :mod:`html.parser` for Python 3.

----------

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue25017>
_______________________________________


More information about the docs mailing list